package com.mints.goodmoney.mvp.presenters;

/**
 * 描述：Presenter
 * 作者：孟崔广
 * 时间：2017/10/10 10:51
 * 邮箱：mengcga@163.com
 */
public interface Presenter<V> {

    void attachView(V v);

    void detachView();

}
